.logo-banner-item {
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    height: 80px;
    text-decoration: none;
    transition: 0.3s all;
}

.logo-banner-grid-aligned .logo-banner-item {
    justify-content: flex-start;
}

.logo-banner-image {
    object-fit: contain;
    width: 100%;
    max-width: 190px;
    max-height: 80px;
    height: auto;
}
